Roger Pack wrote:
>> Does anyone know when they're be a one-click installer for Ruby 1.9? I
>> really don't trust the .zip file that's on the Ruby site now. There's no
>> real install script for it. I'm too dumb to do any kind of "manual"
>> install, I guess.
> 
> Check out http://rubyinstaller.org/
> "technology preview"
> looks like the hard working OCI guys have almost got it all up there.
> -r

I tried this Ruby, and, I have to say, it leaves something to be 
desired. It doesn't do a complete install, meaning, it doesn't put Ruby 
in the path and it doesn't do an association of .rb with Ruby. Also, I 
just can't get Ruby 1.9 to work properly with all of my gems and stuff, 
so, I've just gone back to 1.8.
Thanks.
-- 
Posted via http://www.ruby-forum.com/.